[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=Kopete/Plugin
X-TDE-Derived=KPluginInfo

Comment=Kopete Plugin

# The Kopete version for which the plugin is written
[PropertyDef::X-Kopete-Version]
Type=int
